.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.popup-small__submit-join {
    padding-left: 15px;
    padding-right: 15px;
}

.popup-small__submit-join .btn-blue a {
    line-height: 1.4;
}

.row_center {
    -ms-flex-align: center;
    align-items: center
}

.pb-small {
    padding-bottom: 30px
}

.partner-company-cards {
    padding-top: 35px
}

.partner-company-card:not(:last-child) {
    margin-bottom: 32px
}

.filter-checkbox {
    width: calc(100% / 8);
    font-size: 0;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #949494;
    margin-bottom: 30px
}

.filter-checkbox--label {
    display: block;
    width: 100%;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 10px
}

.filter-checkbox--field {
    display: none
}

.filter-checkbox--box {
    display: inline-block;
    width: 19px;
    height: 19px;
    border: 1px solid #e6e8ed;
    background: 0 0;
    border-radius: 3px;
    vertical-align: middle;
    margin-right: 20px;
    transition: all .4s ease-in
}

.filter-checkbox--field:checked + .filter-checkbox--box {
    border-color: #0001fe;
    background: #0001fe
}

.filter-checkbox--text {
    font-size: 12px;
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: calc(100% - 40px)
}

.partner-company-card--desc {
    padding: 35px 32px 30px;
    background-color: #f8f8f8;
    width: 60%;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.middle-h {
    font: 100% mbold, sans-serif;
    font-size: 32px;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #4e4e4e
}

.partner-company-card--desc--h {
    display: inline-block;
    max-width: calc(100% - 140px);
    vertical-align: top
}

.def-text {
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #4e4e4e;
    margin: 25px 0 16px
}

.simple-link {
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #0001fe;
    text-decoration: underline
}

.white-color {
    color: #fff !important
}

.partner-company-card--proposes {
    width: 40%;
    background-color: #0001fe;
    padding: 35px 25px 30px;
    color: #fff;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.partner-company-card--logo {
    display: inline-block;
    height: 70px;
    width: 105px;
    object-fit: contain;
    object-position: center;
    margin-left: 28px;
    margin-top: -20px;
    margin-bottom: -20px;
    vertical-align: text-top
}

.mobile-filters-close, .mobile-filters-open {
    display: none;
    width: 100%;
    background: #0001fe;
    color: #fff;
    letter-spacing: 2px;
    line-height: 1;
    text-transform: uppercase;
    -webkit-border-radius: 10em;
    border-radius: 10em;
    text-decoration: none;
    border: none;
    padding: 15px 20px 14px;
    font-size: 14px;
    -webkit-transition: color .3s ease-in-out, background .3s ease-in-out;
    -o-transition: color .3s ease-in-out, background .3s ease-in-out;
    transition: color .3s ease-in-out, background .3s ease-in-out;
    cursor: pointer;
    font: 100% mbold, sans-serif;
}

@media (max-width: 1199px) {
    .filter-checkbox {
        width: calc(100% / 6);
    }
}

@media (max-width: 991px) {
    .filter-checkbox {
        width: calc(100% / 4);
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .filter-checkbox {
        width: calc(100% / 2);
        margin-bottom: 15px;
    }
    .partner-company-card--desc,
    .partner-company-card--proposes {
        position: relative;
        width: 100%;
    }
    .partner-company-card--desc--h {
        max-width: calc(100% - 80px);
    }
    .partner-company-card--logo {
        position: absolute;
        top: 15px;
        right: 20px;
        width: 80px;
        height: 70px;
        object-fit: contain;
        object-position: center;
        margin: 0;
    }
    .middle-h {
        font-size: 26px;
    }

    .mobile-filters-close, .mobile-filters-open {
        display: block
    }

    .mobile-filters-close {
        margin-bottom: 30px
    }

    .filters-form {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow-y: auto;
        padding: 20px;
        background-color: #fff;
        z-index: 100;
    }
}

.header-right {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse
}

.header-right__inner {
    display: inherit;
}

.header-phone {
    display: inline-block;
    margin-right: 25px;
}

@media (max-width: 870px) {
    .header-phone {
        position: absolute;
        top: 60px;
        right: 15px;
        margin-right: 0;
    }
    .header-phone a {
        font-size: 10px;
        font: 100% mmedium, sans-serif;
    }
}

/*.header-phone a:hover {*/
/*    color: white;*/
/*}*/

.menu-phone {
    display: none;
    margin-top: 20px;
    overflow: hidden;
}

.header-phone a {
    color: #CE0000;
    text-decoration: none;
    font: 100% mblack, sans-serif;
    font-size: 14px;
    /*transition: color .3s ease-in-out, background .3s ease-in-out;*/
}

.header__black .header-phone a {
    color: #CE0000;
    font: 100% mblack, sans-serif;
    font-size: 14px;
}

.menu-phone a {
    color: #4e4e4e;
    text-decoration: none;

    -webkit-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    transform: translateY(100px)
}

/*@media (max-width: 767px) {*/
/*    .header-phone {*/
/*        display: none;*/
/*    }*/

/*    .menu-phone {*/
/*        display: flex;*/
/*    }*/
/*}*/

.fb-share-button a {
    color: #9fa3a7;
    text-decoration: none;
}

.fb-share-button a:hover {
    color: #0001fe;
}

.newsOpen-wrap>ul {
    list-style: inherit;
    padding: 0 15px;
}

.newsOpen-wrap>ol {
    list-style: decimal;
    padding: 0 15px;
}

.newsOpen-wrap>ul,.newsOpen-wrap>ol li {
    font-size: 14px;
    color: #4e4e4e;
    margin-bottom: 15px;
}

.shadedBg {
    background: rgba(0, 0, 0, .5);
}

.shadedBg .popup-bg {
    right: 20px;
    width: unset;
    background: unset;
}

.committees-item {
    overflow: hidden;
}

.committeesList {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

@media (max-width: 520px) {
    .mMembers-wrap .slick-list {
        min-height: 250px;
    }
}

.footer-wrap {
    align-items: unset;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

@media (max-width: 767px) {
    .payment-form__container {
        padding-top: 20px;
    }
    .payment-form__group {
        margin-bottom: 20px;
    }
}

@media (max-width: 583px) {
    .payment-form__group input {
        width: 100% !important;
        margin-top: 10px;
    }
    .payment-form__group {
        margin-bottom: 30px;
    }
}

@media (max-width: 768px) {
    .home-wrap {
        height: unset;
    }

    .home-content h1 {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .home-content p {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .header-phone a {
        font-size: 12px;
    }
}

@media (max-width: 375px) {
    .header-phone {
        right: 10px;
        top: 45px;
        max-width: 200px;
    }
}

@media (max-width: 375px) {
    .home-content {
        padding-bottom: 20px;
    }

    .home-content h1 {
        margin-bottom: 15px;
    }

    .home-content p {
        margin-top: 15px;
        margin-bottom: 15px;
    }
}

/*
 Main page / partners
*/

.mPartners-item > a {
    text-decoration: none;
}

/*
 News page
*/

.public-positions {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-left: 20px;
    height: 42px;
}

.public-positions input {
    width: 0;
    height: 0;
    opacity: 0;
    overflow: hidden;
    display: none
}

.public-positions label {
    font-size: 14px;
    color: #949494;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    cursor: pointer
}

.public-positions label:before {
    content: "";
    position: relative;
    display: inline-block;
    vertical-align: middle;
    top: -2px;
    width: 19px;
    margin-right: 13px;
    height: 19px;
    border: 1px solid #949494;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

.public-positions input:checked + label:before {
    background: #0001fe;
    border-color: #0001fe
}

/*
 Join popup
*/

.membershipDefinition-btn, .membershipSubmit-btn, .fillTheJoinForm-btn, .committees-join-btn, .committees-join__submit {
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}

.membershipDefinition-btn input, .membershipSubmit-btn input, .fillTheJoinForm-btn input, .committees-join-btn input, .committees-join__submit input {
    width: max-content;
    height: 50px;
    padding: 0 15px;
    background: #0001fe;
    -webkit-border-radius: 10em;
    border-radius: 10em;
    border: 2px solid #0001fe;
    text-transform: uppercase;
    color: #fff;
    font: 100% mbold, sans-serif;
    font-size: 14px;
    letter-spacing: 2px;
    cursor: pointer;
    -webkit-transition: color .3s ease-in-out, background .3s ease-in-out, border-color .3s ease-in-out;
    -o-transition: color .3s ease-in-out, background .3s ease-in-out, border-color .3s ease-in-out;
    transition: color .3s ease-in-out, background .3s ease-in-out, border-color .3s ease-in-out
}

.membershipDefinition-btn input:hover,
.membershipSubmit-btn input:hover,
.fillTheJoinForm-btn input:hover,
.committees-join-btn input:hover,
.committees-join__submit input:hover {
    background: #fff;
    color: #0001fe
}

.join-form_hidden {
    display: none;
}

/*
 Membership form
*/

.membership-form {
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
}

.membership-form__title {
    width: 100%;
}

.membership-form__title p {
    font: 100% mbold, sans-serif;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #4e4e4e;
    margin: 0 auto;
}

.membership-form__container {
    width: 100%;
    margin-top: 60px;
}

.membership-question {
    width: 100%;
    position: relative;
    margin-bottom: 60px;
}

.membership-question .error span {
    color: red;
    position: absolute;
    left: 0;
    bottom: -25px;
    display: block;
    font-size: 12px
}

.membership-question__title, .committees-join__select_title {
    font: 100% mbold, sans-serif;
    font-size: 16px;
    color: #4e4e4e;
    line-height: 20px;
    margin-bottom: 30px
}

.membership-question__answers {
    margin-bottom: 30px;
    position: relative
}

.membership-question__answers_item {
    width: 100%;
    margin-bottom: 20px;
    padding-left: 35px;
    font-size: 0;
    display: inline-block
}

.membership-question__answers_item label {
    font-size: 14px;
    color: #949494;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    cursor: pointer;
}

.membership-question__answers_item input {
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    font-size: 0
}

.membership-question__answers_item label:before {
    position: absolute;
    left: -39px;
    content: "";
    display: inline-block;
    vertical-align: middle;
    top: -2px;
    width: 20px;
    margin-right: 10px;
    height: 20px;
    border: 2px solid #949494;
    -webkit-border-radius: 50%;
    border-radius: 50%
}

.membership-question__answers_item label:after {
    content: "";
    position: absolute;
    left: -34px;
    top: 3px;
    width: 14px;
    height: 14px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: 0 0
}

.membership-question__answers_item:last-child {
    margin-bottom: 0
}

.membership-question__answers_item input:checked + label:before {
    border-color: #0001fe
}

.membership-question__answers_item input:checked + label:after {
    background: #0001fe
}

/*
 Committees page / single committee page
*/

.committees-join-btn {
    z-index: 100;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 20px;
}

.committees-join-btn input {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}

.committees-join-form {
    width: 975px;
    margin: 0 auto;
    margin-bottom: 50px
}

.committees-join__wrap {
    padding: 60px 20px;
}

.committees-join__title {
    margin-bottom: 40px;
    text-align: center;
    /*font: 100% mbold, sans-serif;*/
    font-size: 16px;
    /*text-transform: uppercase;*/
    color: #4e4e4e
}

.committees-join__container {
    width: 100%;
    max-width: 500px;
    margin: 40px auto 0;
}

.committees-join__select {
    margin-bottom: 20px;
}

#committees-join__select_val-error {
    position: absolute;
    bottom: 0;
    left: 0;
    color: red;
    display: block;
    font-size: 12px
}

.committees-join__input {
    margin-bottom: 30px;
    position: relative;
}

.committees-join__input input {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    background: #f8f8f8;
    font: 100% mregular, sans-serif;
    font-size: 14px;
    height: 42px;
    border: 1px solid transparent;
    -webkit-border-radius: 10em;
    border-radius: 10em;
}

.committees-join__input input:focus {
    border-color: #0001fe
}

.committees-join__input input[type=number]::-webkit-inner-spin-button, .committees-join__input input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none
}

.committees-join__input p {
    font-size: 10px;
    color: #4e4e4e;
    margin-bottom: 3px;
    padding-left: 30px
}

.committees-join__input.error input {
    border-color: red
}

.committees-join__input.error span {
    color: red;
    position: absolute;
    bottom: -20px;
    display: block;
    font-size: 12px
}

.committees-join__success_popup {
    padding-right: 30px;
    padding-left: 30px;
}

@media only screen and (max-width: 500px) {
    .committees-join__success_popup {
        height: unset;
    }
}

.committeesOpen-list li {
    margin-right: 30px;
    margin-bottom: 30px;
}

.committeesOpen-image_container {
    width:100%;
    margin-bottom: 30px;
}

.committeesOpen-image {
    width: 250px;
    height: 250px;
    object-fit: cover;
    border-radius: 50%;
}

@media only screen and (max-width: 500px) {
    .committeesOpen-list {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

@media only screen and (max-width: 750px) {
    .committeesOpen-list li {
        margin-right: unset;
    }

    .committeesOpen-image {
        width: 200px;
        height: 200px;
    }
}

.committeesOpen-link {
    margin-top: 30px;
}

.committeesOpen-link a {
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    text-decoration: none;
}

.committeesOpen-link a:hover {
    text-decoration: underline;
}

.committeesOpen-meeting_date {
    margin-top: 50px;
}

@media only screen and (max-width: 1020px) {
    .committees-join-form {
        width: 750px;
    }
}

@media only screen and (max-width: 750px) {
    .committees-join-form {
        width: 480px;
    }
}

@media only screen and (max-width: 500px) {
    .committees-join-form {
        width: 350px;
        padding-left: 15px;
        padding-right: 15px
    }

    .committees-join__wrap {
        padding-top: 50px;
        padding-bottom: 40px
    }

    .committees-join__title {
        font-size: 14px;
        margin-bottom: 20px
    }

    .committees-join__container {
        margin-top: 20px;
    }
}

input[type=button] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.joinPopup-desc.hidden {
    display: none;
}

.home-join-section-btn {
    text-align: center;
    margin-top: 51px;
    position: relative;
    z-index: 3
}

.home-join-section-btn a, .mhome-join-section-btn p, .home-join-section-btn span {
    min-width: 144px;
    padding: 10px 20px;
    -webkit-border-radius: 10em;
    border-radius: 10em;
    /*border: 1px solid #9fa3a7;*/
    font: 100% mbold, sans-serif;
    font-size: 12px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #FFF;
    text-decoration: none;
    display: inline-block;
    -webkit-transition: color .3s ease-in-out, border-color .3s ease-in-out, background .3s ease-in-out;
    -o-transition: color .3s ease-in-out, border-color .3s ease-in-out, background .3s ease-in-out;
    transition: color .3s ease-in-out, border-color .3s ease-in-out, background .3s ease-in-out
}
.section-home {
    overflow: hidden;
}
.calendar-button__wrap {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 30px 0;
    margin-top: 50px;
}
.calendar-button__wrap a {
    margin-left: 0;
}
.calendar-button {
    border-radius: 10em;
    text-decoration: none;
    padding: 16px 0;
    width: 200px;
    font: 100% mbold, sans-serif;
    font-size: 10px;
    -webkit-transition: color .3s ease-in-out, background .3s ease-in-out;
    -o-transition: color .3s ease-in-out, background .3s ease-in-out;
    transition: color .3s ease-in-out, background .3s ease-in-out;
    background: #0001fe;
    display: inline-block;
    color: #fff;
    letter-spacing: 2px;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    margin-left: 30px;
}
.calendar-button:hover {
    background: #fff;
    color: #0001fe;
}
.event-description {
    font-size: 14px;
    color: #4e4e4e;
    font-family: Montserrat, sans-serif;
}
.event-description em {
    font-style: italic;
}
.event-description a{
    display: block;
    max-width: 249px;
    border: 2px solid transparent;
}
.event-description a:hover {
    border: 2px solid #0001fe;
}
.calendar-button.border {
    border: 2px solid transparent;
}
.calendar-button.border:hover {
    border: 2px solid #0001fe;
}
.openEvents__info-btn {
    display: flex;
    align-items: center;
}
.openEvents__info-btn .btn a:before {
    width: 177px !important;
}